=== debian/changelog ===
r-bioc-biocparallel (1.30.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 12:05:17 +0200

r-bioc-biocparallel (1.30.2-2) unstable; urgency=medium

  * Team upload.
  * Re-add r-cran-codetools to Depends
    (I freaking hate dh-update-R deleting useful entries)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 May 2022 20:38:15 +0530

r-bioc-biocparallel (1.30.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 07:16:36 +0200

r-bioc-biocparallel (1.30.0-2) unstable; urgency=medium

  * Team upload.
  * Refresh patches
  * Add Depends on codetools since code that depends on
    biocparallel errors out with this package not
    being there - hence add a Depends

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 08:09:06 +0530

r-bioc-biocparallel (1.30.0-1) unstable; urgency=medium

  * Fix lintian-override
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix lintian-override

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:19:06 +0200
