=== debian/control ===
Source: r-bioc-biocparallel
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel.git
Homepage: https://bioconductor.org/packages/BiocParallel/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-futile.logger,
               r-cran-snow,
               r-cran-codetools,
               r-cran-bh
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocparallel
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor facilities for parallel evaluation
 This BioConductor package provides modified versions and novel
 implementation of functions for parallel evaluation, tailored to use
 with Bioconductor objects.
