## r-bioc-biocparallel 1.32.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.30.3
+Version: 1.32.5
 Authors@R: c(
     person("Martin", "Morgan",
         email = "mtmorgan.bioc@gmail.com",
@@ -12,7 +12,13 @@
     person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"),
     person("Nitesh", "Turaga", role="aut"),
     person("Aaron", "Lun", role = "ctb"),
-    person("Henrik", "Bengtsson", role = "ctb"))
+    person("Henrik", "Bengtsson", role = "ctb"),
+    person("Madelyn", "Carlson", role = "ctb",
+        comment = "Translated 'Random Numbers' vignette from Sweave to RMarkdown / HTML."
+    ),
+    person("Phylis", "Atieno",role = "ctb",
+        comment = "Translated 'Introduction to BiocParallel' vignette from Sweave to Rmarkdown / HTML."
+    ))
 Description: This package provides modified versions and novel
     implementation of functions for parallel evaluation, tailored to
     use with Bioconductor objects.
@@ -38,16 +44,17 @@
         TransientMulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
         BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R rng.R
-        bpinit.R reducer.R worker.R bpoptions.R
-LinkingTo: BH
+        bpinit.R reducer.R worker.R bpoptions.R cpp11.R
+LinkingTo: BH, cpp11
 VignetteBuilder: knitr
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_15
-git_last_commit: f753ae8
-git_last_commit_date: 2022-06-04
-Date/Publication: 2022-06-05
+git_branch: RELEASE_3_16
+git_last_commit: 6110035
+git_last_commit_date: 2022-12-22
+Date/Publication: 2022-12-23
 NeedsCompilation: yes
-Packaged: 2022-06-05 19:53:42 UTC; biocbuild
+Packaged: 2022-12-23 21:12:40 UTC; biocbuild
 Author: Martin Morgan [aut, cre],
   Jiefei Wang [aut],
   Valerie Obenchain [aut],
@@ -55,5 +62,9 @@
   Ryan Thompson [aut],
   Nitesh Turaga [aut],
   Aaron Lun [ctb],
-  Henrik Bengtsson [ctb]
+  Henrik Bengtsson [ctb],
+  Madelyn Carlson [ctb] (Translated 'Random Numbers' vignette from Sweave
+    to RMarkdown / HTML.),
+  Phylis Atieno [ctb] (Translated 'Introduction to BiocParallel' vignette
+    from Sweave to Rmarkdown / HTML.)
 Maintainer: Martin Morgan <mtmorgan.bioc@gmail.com>
