=== debian/changelog ===
r-bioc-biocparallel (1.32.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.32.5
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 19:09:41 +0530

r-bioc-biocparallel (1.32.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 13:37:34 +0100

r-bioc-biocparallel (1.32.3-1) unstable; urgency=medium

  * lintian-overrides (See lintian bug #1017966)
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 08:13:48 +0100

r-bioc-biocparallel (1.32.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:16:06 +0100

r-bioc-biocparallel (1.30.4-1) unstable; urgency=medium

  * New upstream version
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 14:22:15 +0200
