## r-bioc-biocparallel 1.34.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.32.5
+Version: 1.34.2
 Authors@R: c(
     person("Martin", "Morgan",
         email = "mtmorgan.bioc@gmail.com",
@@ -16,8 +16,15 @@
     person("Madelyn", "Carlson", role = "ctb",
         comment = "Translated 'Random Numbers' vignette from Sweave to RMarkdown / HTML."
     ),
-    person("Phylis", "Atieno",role = "ctb",
+    person("Phylis", "Atieno", role = "ctb",
         comment = "Translated 'Introduction to BiocParallel' vignette from Sweave to Rmarkdown / HTML."
+    ),
+    person(
+        "Sergio", "Oller", role = "ctb",
+        comment = c(
+            "Improved bpmapply() efficiency.",
+            "ORCID" = "0000-0002-8994-1549"
+        )
     ))
 Description: This package provides modified versions and novel
     implementation of functions for parallel evaluation, tailored to
@@ -29,11 +36,12 @@
 SystemRequirements: C++11
 Depends: methods, R (>= 3.5.0)
 Imports: stats, utils, futile.logger, parallel, snow, codetools
-Suggests: BiocGenerics, tools, foreach, BatchJobs, BBmisc, doParallel,
-        Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
+Suggests: BiocGenerics, tools, foreach, BBmisc, doParallel,
+        GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
         TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation,
         Rsamtools, GenomicAlignments, ShortRead, RUnit, BiocStyle,
         knitr, batchtools, data.table
+Enhances: Rmpi
 Collate: AllGenerics.R DeveloperInterface.R prototype.R bploop.R
         ErrorHandling.R log.R bpbackend-methods.R bpisup-methods.R
         bplapply-methods.R bpiterate-methods.R bpstart-methods.R
@@ -42,19 +50,20 @@
         bpworkers-methods.R bpaggregate-methods.R bpvalidate.R
         SnowParam-class.R MulticoreParam-class.R
         TransientMulticoreParam-class.R register.R SerialParam-class.R
-        DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R rng.R
+        DoparParam-class.R SnowParam-utils.R BatchtoolsParam-class.R
+        progress.R ipcmutex.R worker-number.R utilities.R rng.R
         bpinit.R reducer.R worker.R bpoptions.R cpp11.R
+        BiocParallel-defunct.R
 LinkingTo: BH, cpp11
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_16
-git_last_commit: 6110035
-git_last_commit_date: 2022-12-22
-Date/Publication: 2022-12-23
+git_branch: RELEASE_3_17
+git_last_commit: 77491b2
+git_last_commit_date: 2023-05-22
+Date/Publication: 2023-05-22
 NeedsCompilation: yes
-Packaged: 2022-12-23 21:12:40 UTC; biocbuild
+Packaged: 2023-05-22 20:02:34 UTC; biocbuild
 Author: Martin Morgan [aut, cre],
   Jiefei Wang [aut],
   Valerie Obenchain [aut],
@@ -66,5 +75,7 @@
   Madelyn Carlson [ctb] (Translated 'Random Numbers' vignette from Sweave
     to RMarkdown / HTML.),
   Phylis Atieno [ctb] (Translated 'Introduction to BiocParallel' vignette
-    from Sweave to Rmarkdown / HTML.)
+    from Sweave to Rmarkdown / HTML.),
+  Sergio Oller [ctb] (Improved bpmapply() efficiency.,
+    <https://orcid.org/0000-0002-8994-1549>)
 Maintainer: Martin Morgan <mtmorgan.bioc@gmail.com>
