=== debian/changelog ===
r-bioc-biocparallel (1.34.2-1) unstable; urgency=medium

  * New upstream version
  * Update Test-Depends using dh-update-R

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 07:51:27 +0200
