## r-bioc-biocparallel 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.34.2
+Version: 1.36.0
 Authors@R: c(
     person("Martin", "Morgan",
         email = "mtmorgan.bioc@gmail.com",
@@ -58,12 +58,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_17
-git_last_commit: 77491b2
-git_last_commit_date: 2023-05-22
-Date/Publication: 2023-05-22
+git_branch: RELEASE_3_18
+git_last_commit: ba4ec29
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-05-22 20:02:34 UTC; biocbuild
+Packaged: 2023-10-24 20:28:01 UTC; biocbuild
 Author: Martin Morgan [aut, cre],
   Jiefei Wang [aut],
   Valerie Obenchain [aut],
