=== debian/changelog ===
r-bioc-biocparallel (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:52:14 +0100
