=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel.git
 Homepage: https://bioconductor.org/packages/BiocParallel/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,8 @@
                r-cran-futile.logger,
                r-cran-snow,
                r-cran-codetools,
-               r-cran-bh
+               r-cran-bh,
+               r-cran-cpp11
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocparallel
