=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name RMPInode.R -exec chmod -x \{\} \;

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.log config.status
