=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                r-cran-snow,
                r-cran-codetools,
                r-cran-bh,
-               r-cran-cpp11
+               r-cran-cpp11,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocparallel
@@ -24,7 +25,14 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-genomicranges (>= 1.56.1),
+          r-bioc-variantannotation (>=  1.50.0),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-genomicalignments (>= 1.40.0),
+          r-bioc-shortread (>= 1.62.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: BioConductor facilities for parallel evaluation
  This BioConductor package provides modified versions and novel
  implementation of functions for parallel evaluation, tailored to use
