=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel.git
 Homepage: https://bioconductor.org/packages/BiocParallel/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -25,14 +25,7 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocgenerics (>= 0.50.0),
-          r-bioc-genomicranges (>= 1.56.1),
-          r-bioc-variantannotation (>=  1.50.0),
-          r-bioc-rsamtools (>= 2.20.0),
-          r-bioc-genomicalignments (>= 1.40.0),
-          r-bioc-shortread (>= 1.62.0),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: BioConductor facilities for parallel evaluation
  This BioConductor package provides modified versions and novel
  implementation of functions for parallel evaluation, tailored to use
